### Signal

# Atk Text::text-attributes-changed

#### Declaration

    void
    text_attributes_changed (
      AtkText* self,
      gpointer user_data
    )

#### Description [src]

The “text-attributes-changed” signal is emitted when the text attributes of the text of an object which implements AtkText changes.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.